	
	/* ------------------------------------------- mozaik ---- */
	div#mosaic-container{
		width:300px; overflow:hidden;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
	}
	
	div.mosaic-box{
		margin:12.5px 0px;
	}
	
	
	
	/* ------------------------------------------- slide ---- */
	@media only screen and (max-width: 699px){ div#slide-container{height:411px;} div#slide-container div.slide-navigation{width:50.6px; height:50.6px;} }
	@media only screen and (max-width: 599px){ div#slide-container{height:352px;} div#slide-container div.slide-navigation{width:43.4px; height:43.4px;} }
	@media only screen and (max-width: 499px){ div#slide-container{height:293px;} div#slide-container div.slide-navigation{width:36.1px; height:36.1px;} }
	@media only screen and (max-width: 399px){ div#slide-container{height:234px;} div#slide-container div.slide-navigation{width:28.8px; height:28.8px;} }
	@media only screen and (max-width: 301px){ div#slide-container{height:177px;} div#slide-container div.slide-navigation{width:21.8px; height:21.8px;} }
	
	
	
	
	/* ------------------------------------------- fejléc ---- */
	div#head{
		height:55px;
	}
	
	div#head a{text-decoration:none;}
	
	div#logo{
		top:10px; 
		width:241px; height:43px;
		
		background:url('../img/logo_mobile_test.png') no-repeat scroll left 10px transparent;
		
		font-family:Myriad Pro Semibold;
		font-size:30px;
		font-weight:100;
		color:#E40B44;
		text-transform:uppercase;
		letter-spacing:1px;
	}
	
	div#logo span{
		position:absolute; display:block;
		top:1px; left:48px;
	}
	
	/* menü igazítása mobilnézethez */
	div.menu-container{
		position:absolute; display:block; z-index:10;
		top:62px; right:0px; left:0px; height:0px;
		background-color:#ffffff;
	}
	
	div.menu-container>div.padding{}
	
	div.menu-container a.menu-element>span{
		display:block;
		padding:12px 0px 13px 50px;
		margin:0px;
		font-size:17.5px;
	}
	
	div.menu-container a.menu-element:first-of-type>span{color:#737373;}
	div.menu-container a.menu-element:last-of-type>span{background-color:#E40B44; color:#ffffff;}
	div.menu-container a.menu-element.active>span{text-decoration:none;}
	div.menu-container a.menu-element>span:hover,
	div.menu-container a.menu-element.active>span:hover{background-color:#646464; color:#ffffff; text-decoration:none;}
	
	
	
	/* ------------------------------------------- lábléc ---- */
	div.navigation-container{
		position:relative; display:block;
		width:525px;
		margin:45px 0px 65px 30px;
		cursor:default;
	}
	
	
	
	
	/* ------------------------------------------- lábléc ---- */
	
	span#namecard{
		position:relative; display:block;
		top:0px; left:0px; right:0px; bottom:0px;
		margin-left:28px;
		margin-top:20px;
		font-size:16px;
		letter-spacing:0px;
	}
	
	/* láblécmenü igazítása mobilnézethez */
	div#foot div.menu-container{
		z-index:1;
		position:relative; display:block;
		top:0px; left:0px; right:0px; bottom:0px;
		margin:0px; padding:0px;
		height:auto;
	}
	
	div#foot div.menu-container a.menu-element>span{
		padding-left:28px;
		padding-top:7px;
		padding-bottom:7px;
	}
	
	div#foot div.menu-container a.menu-element.active>span{text-decoration:none;}
	div#foot div.menu-container a.menu-element>span:hover,
	div#foot div.menu-container a.menu-element.active>span:hover{background-color:#ffffff; color:#737373; text-decoration:none;}
	
	
	div#foot div.menu-container a.menu-element:first-of-type>span{color:#3b5ba0;}
	div#foot div.menu-container a.menu-element:last-of-type>span{background-color:transparent; color:#737373;}
	
	
	
	/* ------------------------------------------- kapcsolat ---- */
	h4#name{
		margin:31px 0px 0px 28px;
	}
	
	ul#contact{
		margin:15px 0px 69px 28px;
	}
	
	ul#contact li{
		margin:0px 10px 17px 0px;
	}
	
	
	
	
	/* ------------------------------------------- etc ---- */
	h2.title{
		width:auto;
		margin-top:37px;
		margin-left:28px; 
		margin-right:15px;
	}
	
	h3.description{
		width:auto;
		margin-left:30px;
		margin-right:30px;
	}
	
	p.normal{
		width:auto;
		margin-left:30px;
		margin-right:30px;
	}
	
	div.link-container{
		width:auto;
		margin-left:30px; margin-right:30px;
	}
	
	div.image-comment-box{
		position:relative; display:block;
		padding:10px 0px 0px 0px;
	}
	
	h3.image-comment-title{
		width:auto;
		margin-left:30px; margin-right:50px;
	}
	
	p.image-comment-description{
		width:auto;
		margin-left:30px; margin-right:50px;
	}
	
	a.navigation{
		font-family:Myriad Pro Italic;
		font-weight:100;
		font-size:10px;
		color:#3b3b3b;
		text-decoration:none;
	}